obmenu(1)

NAME

obmenu - a menu editor for openbox

SYNTAX

obmenu

DESCRIPTION

Obmenu is a menu editor designed for openbox.

It's easy to use, allowing to get the most out of the powerful Openbox menu system, while hiding the xml layout from the user. It also provides a bunch of dynamic menus (pipe menus), such as Gnome menus or a quick-navigator.

You can also use the obxml module to easily write pipe menus of your own in Python.

Most updated info about obmenu can be found on its home page: http://obmenu.sf.net/

AUTHORS

obmenu was written by Manuel Colmenero <mkolme@gmail.com>. This manual page was originally written for the Debian GNU/Linux system by Davide Truffa <davide@catoblepa.org>.

SEE ALSO

obm-dir(1), obm-moz(1), obm-nav(1), obm-xdg(1), openbox(1)